#gkMainMenu {
    padding:                    0px;
    width:                      auto;
    float:                      left;
    margin:                     25px 0px 0px 16px;
}
#gkMainMenu .gkMenu {
    display:                    block;
}
.gkMenu > ul > li {
    float:                      left;
    width:                      auto;
}
.gkMenu > ul > li > a {
    display:                    block;
}
.gkMenu > ul > li a small {
    display:                    block;
    font-size:                  11px;
    line-height:                13px;
}
.gkMenu > ul > li > .childcontent, .gkMenu > ul > li > .childcontent .childcontent {
    position:                   absolute;
    left:                       -999em;
    z-index:                    999;
}
.gkMenu > ul > li > .childcontent .gkcol {
    float:                      left;
}
.gkMenu > ul > li:hover > .childcontent, .gkMenu > ul > li:hover > .childcontent li:hover > .childcontent {
    left:                       inherit;
}
.gkMenu > ul > li:hover > .childcontent .childcontent {
    margin-left:                140px;
    margin-top:                 -25px ! important;
}
.gkMenu {
    position:                   relative;
    margin:                     0px;
    z-index:                    1000;
}
.gkMenu > ul {
    padding:                    0px;
    height:                     72px;
    margin:                     0px;
}
.gkMenu > ul > li {
    font-weight:                700;
    font-size:                  15px;
    height:                     40px;
    margin:                     0px;
}
.gkMenu > ul > li > a {
    background:                 none repeat scroll 0% 0% rgb(51, 51, 51);
    border-radius:              3px 3px 3px 3px;
    -moz-border-radius:         3px 3px 3px 3px;
    -webkit-border-radius:      3px 3px 3px 3px;
    color:                      rgb(255, 255, 255);
    display:                    block;
    height:                     40px;
    line-height:                41px;
    margin:                     0px;
    padding:                    0px 22px;
    text-transform:             uppercase;
}
.gkMenu > ul > li:hover > a, .gkMenu > ul > li:active > a, .gkMenu > ul > li:focus > a, .gkMenu > ul > li.active:hover > a, .gkMenu > ul > li.active:active > a, .gkMenu > ul > li.active:focus > a, .gkMenu > ul > li.active > a {
    background:                 none repeat scroll 0% 0% rgb(222, 112, 55);
}
.gkMenu > ul > li.haschild:hover > a {
    border-radius:              3px 3px 0px 0px;
    -moz-border-radius:         3px 3px 0px 0px;
    -webkit-border-radius:      3px 3px 0px 0px;
}
.gkMenu > ul ul {
    margin:                     0px;
    padding:                    0px;
}
.gkMenu > ul div.childcontent {
    margin-top:                 0px;
}
.gkMenu > ul div.childcontent-inner {
    background:                 none repeat scroll 0% 0% rgb(222, 112, 55);
    border-radius:              0px 3px 3px 3px;
    -moz-border-radius:         0px 3px 3px 3px;
    -webkit-border-radius:      0px 3px 3px 3px;
    box-shadow:                 0px 4px 4px rgba(0, 0, 0, 0.3);
    -moz-box-shadow:            0px 4px 4px rgba(0, 0, 0, 0.3);
    -webkit-box-shadow:         0px 4px 4px rgba(0, 0, 0, 0.3);
    overflow:                   hidden;
    text-align:                 left;
}
.gkMenu > ul div.childcontent-inner div.childcontent-inner {
    border-radius:              3px 3px 3px 3px;
    -moz-border-radius:         3px 3px 3px 3px;
    -webkit-border-radius:      3px 3px 3px 3px;
    margin-top:                 0px ! important;
    padding:                    0px;
}
.gkMenu > ul div.childcontent-inner div.childcontent-inner div.childcontent-inner {
    margin-top:                 0px ! important;
}
.gkMenu > ul > li > .childcontent .gkcol {
    padding-bottom:             0px;
}
.gkMenu > ul div.childcontent li {
    margin:                     0px;
    border-top:                 1px solid rgb(237, 135, 83);
    padding:                    0px 18px;
}
.gkMenu > ul div.childcontent li:hover {
    background:                 none repeat scroll 0% 0% rgb(237, 135, 83);
}
.gkMenu > ul div.childcontent li:first-child {
    border:                     medium none;
}
.gkMenu > ul div.childcontent a {
    display:                    block;
    font-size:                  13px;
    font-weight:                bold;
    min-height:                 24px;
    padding:                    2px 0px;
    color:                      rgb(71, 46, 30);
}
.gkMenu > ul div.childcontent small {
    color:                      rgb(255, 212, 189);
    font-size:                  11px;
    font-weight:                300;
    margin:                     0px 0px 6px;
}
.gkMenu > ul div.childcontent li.group {
    padding:                    0px;
    margin:                     0px;
    height:                     auto;
    border:                     medium none ! important;
    background:                 none repeat scroll 0% 0% transparent;
}
.gkMenu > ul div.childcontent header {
    padding:                    10px 16px 6px;
    display:                    block;
    color:                      rgb(255, 255, 255);
    margin:                     0px;
    font-weight:                400 ! important;
}
.gkMenu > ul div.childcontent header a {
    border-bottom:              2px solid rgb(237, 135, 83);
    font-size:                  16px;
    line-height:                24px;
    margin:                     0px -18px;
    padding:                    8px 18px 12px;
    text-transform:             uppercase;
}
.gkMenu > ul div.childcontent header small {
    display:                    block;
    text-transform:             none;
}
#gkMainMenu .module p {
    font-size:                  12px;
    line-height:                18px;
}
#gkMobileMenu {
    display:                    none;
}